# subprojects

abstract fun subprojects(action: Action<in Project>)

Configures the sub-projects of this project

This method executes the given Action against the sub-projects of this project.

#### Parameters

action

The action to execute.

abstract fun subprojects(@DelegatesTo(value = Project::class) configureClosure: Closure)

Configures the sub-projects of this project.

This method executes the given closure against each of the sub-projects of this project. The target is passed to the closure as the closure's delegate.

#### Parameters

configureClosure

The closure to execute.